.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 22px;
    font-size: 16px;
}
.login-box-body, .register-box-body {
    background: #ffffff;
    border : 2px solid #08af09;
    padding: 18px;
    border-top: 0;
    color: #595252;
    border-bottom: 6px solid #08af09;
    border-top: 6px solid #08af09;
}
.login-box, .register-box {
    width: 334px;
    margin: 0% auto;
}
.login-box {
    margin-right: 71%;
}
.nav-tabs-custom {
    margin-bottom: 20px;
    background: #ffffff !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    border-radius: 3px;
    position: relative;
    top: -14px;
}
.nav-tabs-custom>.tab-content {
    background: #ffffff;
    padding: 10px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}